## mail-config mail-config |

## Functions

void | mail_config_init ()
gint | mail_config_get_address_count ()
gboolean | mail_config_get_show_mails_in_preview ()
gchar * | mail_config_folder_to_cachename ()
gint | mail_config_get_sync_timeout ()
void | mail_config_reload_junk_headers ()
gboolean | mail_config_get_lookup_book ()
gboolean | mail_config_get_lookup_book_local_only ()
gchar * | mail_config_dup_local_archive_folder ()

## Description

## Functions

### mail_config_init ()

    void
    mail_config_init (EMailSession *session);

### mail_config_get_address_count ()

    gint
    mail_config_get_address_count (void);

### mail_config_get_show_mails_in_preview ()

    gboolean
    mail_config_get_show_mails_in_preview (void);

### mail_config_folder_to_cachename ()

    gchar *
    mail_config_folder_to_cachename (CamelFolder *folder,
                                     const gchar *prefix);

### mail_config_get_sync_timeout ()

    gint
    mail_config_get_sync_timeout (void);

### mail_config_reload_junk_headers ()

    void
    mail_config_reload_junk_headers (EMailSession *session);

### mail_config_get_lookup_book ()

    gboolean
    mail_config_get_lookup_book (void);

### mail_config_get_lookup_book_local_only ()

    gboolean
    mail_config_get_lookup_book_local_only
                                   (void);

### mail_config_dup_local_archive_folder ()

    gchar *
    mail_config_dup_local_archive_folder (void);